﻿@model CaseTecnicoWeb.Models.ViewModels.ColheitaViewModel

@{
    ViewData["Title"] = "Cadastrar nova colheita";
}

<h1>Cadastrar</h1>

<h4>Cadsatrar nova colheita</h4>
<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="Create">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="Informacoes" class="control-label"></label>
                <input asp-for="Informacoes" class="form-control" />
                <span asp-validation-for="Informacoes" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="DataDaColheita" class="control-label"></label>
                <input asp-for="DataDaColheita" class="form-control" />
                <span asp-validation-for="DataDaColheita" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="PesoBruto" class="control-label"></label>
                <input asp-for="PesoBruto" class="form-control" />
                <span asp-validation-for="PesoBruto" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="ArvoresId" class="control-label"></label>
                @Html.DropDownList("ArvoresId", new SelectList(ViewBag.Arvores, "ArvoresId", "Descricao"), new { @class = "form-control" })
                <span asp-validation-for="ArvoresId" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="Cadastrar" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>

<div>
    <a asp-action="Index">Voltar para lista</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
